This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 961945 - ami-6e578d73 RHEL 5.9 i386 sa-east-1
ami-6e578d73 RHEL 5.9 i386 sa-east-1
Status: CLOSED CURRENTRELEASE
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL5.9
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: mkovacik
mkovacik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 15:58 EDT by mkovacik
Modified: 2014-07-22 11:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-22 11:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-6e578d73.yaml (142.55 KB, text/yaml)
2013-05-10 15:58 EDT, mkovacik
no flags Details

  None (edit)
Description mkovacik 2013-05-10 15:58:17 EDT

    
Comment 1 mkovacik 2013-05-10 15:58:21 EDT
Created attachment 746351 [details]
ami-6e578d73.yaml
Comment 2 mkovacik 2013-05-10 15:58:26 EDT
Validation failed for ami-6e578d73 in sa-east-1 product: RHEL, version: 5.9, arch: i386

m1.small
test stage1:testcase_01_bash_history succeeded
test stage1:testcase_02_ipv6 succeeded
test stage1:testcase_03_chkconfig succeeded
test stage1:testcase_04_cloud_firstboot succeeded
test stage1:testcase_05_grub succeeded
test stage1:testcase_06_inittab succeeded
test stage1:testcase_07_libc6_xen_conf succeeded
test stage1:testcase_08_memory succeeded
test stage1:testcase_09_nameserver succeeded
test stage1:testcase_10_networking succeeded
test stage1:testcase_11_package_set succeeded
test stage1:testcase_12_passwd_group succeeded
test stage1:testcase_13_resize2fs succeeded
test stage1:testcase_14_host_details succeeded
test stage1:testcase_15_rhel_version succeeded
test stage1:testcase_16_selinux succeeded
test stage1:testcase_17_shells succeeded
test stage1:testcase_18_sshd succeeded
test stage1:testcase_19_rhn_system_id succeeded
test stage1:testcase_20_auditd succeeded
test stage1:testcase_21_disk_size_format succeeded
test stage1:testcase_22_gpg_keys succeeded
test stage1:testcase_23_syslog succeeded
test stage1:testcase_24_yum_plugin succeeded
test stage1:testcase_25_uname succeeded
test stage1:testcase_26_verify_rpms succeeded
test stage1:testcase_27_yum_repos succeeded
test stage1:testcase_28_iptables succeeded
test stage1:testcase_29_swap_file succeeded
test stage1:testcase_30_rhn_certificates succeeded
test stage1:testcase_31_subscription_management failed
--->
	actual: yum --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Not loading "subscription-manager" plugin, as it is disabled
Config time: 0.135
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-166-213 ~]# 
	command: yum --disablerepo='*' -v repolist
	expectation: Not loading 'subscription-manager' plugin
	result: failed
<---
--->
	actual: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Loading "subscription-manager" plugin
Updating Subscription Management repositories.
Unable to read consumer identity
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Config time: 0.150
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-166-213 ~]# 
	command: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
	expectation: Loading 'subscription-manager' plugin
	result: failed
<---
--->
	command: subscription-manager list
	expectation: No installed products to list
	result: passed
<---
test stage1:testcase_32_ephemeral succeeded
test stage1:testcase_33_userdata succeeded
test stage1:testcase_34_cpu succeeded
test stage1:testcase_360_ebs succeeded
test stage1:testcase_361_ebs_deferred_detach failed
--->
	command: ls -l /dev/sdk
	result: passed
<---
--->
	actual: None
	command: mkfs.ext3 /dev/sdk
	result: failed
<---
--->
	command: mkdir /mnt/deferred
	result: passed
<---
--->
	actual: 32
	command: mount /dev/sdk /mnt/deferred
	result: failed
<---
--->
	command: dd if=/dev/zero of=/mnt/deferred/zzz_file bs=512 count=102400
	result: passed
<---
--->
	actual: 1
	command: umount /mnt/deferred
	result: failed
<---
test stage1:testcase_39_root_password succeeded
test stage1:testcase_50_yum_package_install succeeded
test stage1:testcase_55_yum_group_install succeeded
test stage1:testcase_60_yum_update succeeded
test stage1:testcase_61_yum_proxy succeeded
test stage1:testcase_99_reboot succeeded
test stage2:testcase_08_memory succeeded
test stage2:testcase_25_uname failed
--->
	command: uname -r | sed 's,\.el5xen,.el5,'
	result: passed
	value: 2.6.18-348.4.1.el5
<---
--->
	command: rpm -q --queryformat '%{VERSION}-%{RELEASE}
' kernel-xen | sort | tail -1
	result: passed
	value: 2.6.18-348.el5
<---
--->
	command: uname -o
	result: passed
	value: GNU/Linux
<---
--->
	actual: 1
	command: [ 2.6.18-348.el5 = 2.6.18-348.4.1.el5 ]
	result: failed
<---
--->
	command: [ GNU/Linux = 'GNU/Linux' ]
	result: passed
<---
--->
	command: grep UPDATEDEFAULT=yes /etc/sysconfig/kernel
	result: passed
<---
--->
	command: grep DEFAULTKERNEL=kernel /etc/sysconfig/kernel
	result: passed
<---
test stage2:testcase_37_sshd_bug923996 succeeded
c1.medium
test stage1:testcase_01_bash_history succeeded
test stage1:testcase_02_ipv6 succeeded
test stage1:testcase_03_chkconfig succeeded
test stage1:testcase_04_cloud_firstboot succeeded
test stage1:testcase_05_grub succeeded
test stage1:testcase_06_inittab succeeded
test stage1:testcase_07_libc6_xen_conf succeeded
test stage1:testcase_08_memory succeeded
test stage1:testcase_09_nameserver succeeded
test stage1:testcase_10_networking succeeded
test stage1:testcase_11_package_set succeeded
test stage1:testcase_12_passwd_group succeeded
test stage1:testcase_13_resize2fs succeeded
test stage1:testcase_14_host_details succeeded
test stage1:testcase_15_rhel_version succeeded
test stage1:testcase_16_selinux succeeded
test stage1:testcase_17_shells succeeded
test stage1:testcase_18_sshd succeeded
test stage1:testcase_19_rhn_system_id succeeded
test stage1:testcase_20_auditd succeeded
test stage1:testcase_21_disk_size_format succeeded
test stage1:testcase_22_gpg_keys succeeded
test stage1:testcase_23_syslog succeeded
test stage1:testcase_24_yum_plugin succeeded
test stage1:testcase_25_uname succeeded
test stage1:testcase_26_verify_rpms succeeded
test stage1:testcase_27_yum_repos succeeded
test stage1:testcase_28_iptables succeeded
test stage1:testcase_29_swap_file succeeded
test stage1:testcase_30_rhn_certificates succeeded
test stage1:testcase_31_subscription_management failed
--->
	actual: yum --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Not loading "subscription-manager" plugin, as it is disabled
Config time: 0.101
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-13-94 ~]# 
	command: yum --disablerepo='*' -v repolist
	expectation: Not loading 'subscription-manager' plugin
	result: failed
<---
--->
	actual: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Loading "subscription-manager" plugin
Updating Subscription Management repositories.
Unable to read consumer identity
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Config time: 0.106
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-13-94 ~]# 
	command: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
	expectation: Loading 'subscription-manager' plugin
	result: failed
<---
--->
	command: subscription-manager list
	expectation: No installed products to list
	result: passed
<---
test stage1:testcase_32_ephemeral succeeded
test stage1:testcase_33_userdata succeeded
test stage1:testcase_34_cpu succeeded
test stage1:testcase_360_ebs succeeded
test stage1:testcase_361_ebs_deferred_detach failed
--->
	command: ls -l /dev/sdk
	result: passed
<---
--->
	actual: None
	command: mkfs.ext3 /dev/sdk
	result: failed
<---
--->
	command: mkdir /mnt/deferred
	result: passed
<---
--->
	actual: 32
	command: mount /dev/sdk /mnt/deferred
	result: failed
<---
--->
	command: dd if=/dev/zero of=/mnt/deferred/zzz_file bs=512 count=102400
	result: passed
<---
--->
	actual: 1
	command: umount /mnt/deferred
	result: failed
<---
test stage1:testcase_39_root_password succeeded
test stage1:testcase_50_yum_package_install succeeded
test stage1:testcase_55_yum_group_install succeeded
test stage1:testcase_60_yum_update succeeded
test stage1:testcase_61_yum_proxy succeeded
test stage1:testcase_99_reboot succeeded
test stage2:testcase_08_memory succeeded
test stage2:testcase_25_uname failed
--->
	command: uname -r | sed 's,\.el5xen,.el5,'
	result: passed
	value: 2.6.18-348.4.1.el5
<---
--->
	command: rpm -q --queryformat '%{VERSION}-%{RELEASE}
' kernel-xen | sort | tail -1
	result: passed
	value: 2.6.18-348.el5
<---
--->
	command: uname -o
	result: passed
	value: GNU/Linux
<---
--->
	actual: 1
	command: [ 2.6.18-348.el5 = 2.6.18-348.4.1.el5 ]
	result: failed
<---
--->
	command: [ GNU/Linux = 'GNU/Linux' ]
	result: passed
<---
--->
	command: grep UPDATEDEFAULT=yes /etc/sysconfig/kernel
	result: passed
<---
--->
	command: grep DEFAULTKERNEL=kernel /etc/sysconfig/kernel
	result: passed
<---
test stage2:testcase_37_sshd_bug923996 succeeded
t1.micro
test stage1:testcase_01_bash_history succeeded
test stage1:testcase_02_ipv6 succeeded
test stage1:testcase_03_chkconfig succeeded
test stage1:testcase_04_cloud_firstboot succeeded
test stage1:testcase_05_grub succeeded
test stage1:testcase_06_inittab succeeded
test stage1:testcase_07_libc6_xen_conf succeeded
test stage1:testcase_08_memory succeeded
test stage1:testcase_09_nameserver succeeded
test stage1:testcase_10_networking succeeded
test stage1:testcase_11_package_set succeeded
test stage1:testcase_12_passwd_group succeeded
test stage1:testcase_13_resize2fs succeeded
test stage1:testcase_14_host_details succeeded
test stage1:testcase_15_rhel_version succeeded
test stage1:testcase_16_selinux succeeded
test stage1:testcase_17_shells succeeded
test stage1:testcase_18_sshd succeeded
test stage1:testcase_19_rhn_system_id succeeded
test stage1:testcase_20_auditd succeeded
test stage1:testcase_21_disk_size_format succeeded
test stage1:testcase_22_gpg_keys succeeded
test stage1:testcase_23_syslog succeeded
test stage1:testcase_24_yum_plugin succeeded
test stage1:testcase_25_uname succeeded
test stage1:testcase_26_verify_rpms succeeded
test stage1:testcase_27_yum_repos succeeded
test stage1:testcase_28_iptables succeeded
test stage1:testcase_30_rhn_certificates succeeded
test stage1:testcase_31_subscription_management failed
--->
	actual: yum --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Not loading "subscription-manager" plugin, as it is disabled
Config time: 0.066
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-68-194 ~]# 
	command: yum --disablerepo='*' -v repolist
	expectation: Not loading 'subscription-manager' plugin
	result: failed
<---
--->
	actual: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
Loading "amazon-id" plugin
Loading "fastestmirror" plugin
Loading "product-id" plugin
Not loading "rhnplugin" plugin, as it is disabled
Loading "rhui-lb" plugin
Loading "security" plugin
Loading "subscription-manager" plugin
Updating Subscription Management repositories.
Unable to read consumer identity
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Config time: 0.083
Loading mirror speeds from cached hostfile
repo time: 0.001
Yum Version: 3.2.22
Setting up Package Sacks
repolist: 0
[root@ip-10-252-68-194 ~]# 
	command: yum --enableplugin=subscription-manager --disablerepo='*' -v repolist
	expectation: Loading 'subscription-manager' plugin
	result: failed
<---
--->
	command: subscription-manager list
	expectation: No installed products to list
	result: passed
<---
test stage1:testcase_32_ephemeral succeeded
test stage1:testcase_33_userdata succeeded
test stage1:testcase_34_cpu succeeded
test stage1:testcase_360_ebs succeeded
test stage1:testcase_361_ebs_deferred_detach failed
--->
	command: ls -l /dev/sdk
	result: passed
<---
--->
	actual: None
	command: mkfs.ext3 /dev/sdk
	result: failed
<---
--->
	command: mkdir /mnt/deferred
	result: passed
<---
--->
	actual: 32
	command: mount /dev/sdk /mnt/deferred
	result: failed
<---
--->
	command: dd if=/dev/zero of=/mnt/deferred/zzz_file bs=512 count=102400
	result: passed
<---
--->
	actual: 1
	command: umount /mnt/deferred
	result: failed
<---
test stage1:testcase_39_root_password succeeded
test stage1:testcase_50_yum_package_install succeeded
test stage1:testcase_55_yum_group_install succeeded
test stage1:testcase_60_yum_update succeeded
test stage1:testcase_61_yum_proxy succeeded
test stage1:testcase_99_reboot succeeded
test stage2:testcase_08_memory succeeded
test stage2:testcase_25_uname failed
--->
	command: uname -r | sed 's,\.el5xen,.el5,'
	result: passed
	value: 2.6.18-348.4.1.el5
<---
--->
	command: rpm -q --queryformat '%{VERSION}-%{RELEASE}
' kernel-xen | sort | tail -1
	result: passed
	value: 2.6.18-348.el5
<---
--->
	command: uname -o
	result: passed
	value: GNU/Linux
<---
--->
	actual: 1
	command: [ 2.6.18-348.el5 = 2.6.18-348.4.1.el5 ]
	result: failed
<---
--->
	command: [ GNU/Linux = 'GNU/Linux' ]
	result: passed
<---
--->
	command: grep UPDATEDEFAULT=yes /etc/sysconfig/kernel
	result: passed
<---
--->
	command: grep DEFAULTKERNEL=kernel /etc/sysconfig/kernel
	result: passed
<---
test stage2:testcase_37_sshd_bug923996 succeeded
Comment 3 mkovacik 2013-05-10 16:29:31 EDT
Expected result
Comment 4 mkovacik 2014-07-22 11:03:40 EDT
housekeeping

Note You need to log in before you can comment on or make changes to this bug.